﻿/*--------------- BEGIN:Magenta color   -------------------- */
.InputIcon .fa {color: #D100D1;}
.my-form header {color: #ffffff;}
.my-form a {color: #D100D1; text-decoration: none;}
.my-form .toggle i::before {background-color: #D100D1;}
.my-form .button {background-color: #D100D1;/* box-shadow: 0px 0px 21px #FFF; */border: 1px solid rgba(175, 175, 175, 0.91);}
.my-form .rating input + label:hover, .my-form .rating input + label:hover ~ label {color: #D100D1;}
.my-form .radio input + i::after { background-color: #D100D1;}
.my-form .checkbox input + i::after {color: #D100D1;}
.my-form .radio input:checked + i, .my-form .checkbox input:checked + i, .my-form .toggle input:checked + i {border-color: #D100D1;}
.my-form .rating input:checked ~ label {color: #D100D1;}
.fa.fa-arrow-circle-down, .fa.fa-arrow-circle-up {color:#D100D1;}
span.form_link {color: #D100D1;}
.my-form .input input, .my-form .select select, .my-form .textarea textarea, .my-form .radio i, .my-form .checkbox i, .my-form .toggle i, .my-form .icon-append, .my-form .icon-prepend {border-color: #D100D1;}
.my-form .icon-append, .my-form .icon-prepend {color: #D100D1;}
.my-form .input:hover input, .my-form .select:hover select, .my-form .textarea:hover textarea, .my-form .radio:hover i, .my-form .checkbox:hover i, .my-form .toggle:hover i {border-color: #D100D1;}
.my-form .input input:focus, .my-form .select select:focus, .my-form .textarea textarea:focus, .my-form .radio input:focus + i, .my-form .checkbox input:focus + i, .my-form .toggle input:focus + i {box-shadow: 0 0px 10px #D100D1;}
.my-form .input input, .my-form .select select, .my-form .textarea textarea, .my-form .radio i, .my-form .checkbox i, .my-form .toggle i, .my-form .icon-append, .my-form .icon-prepend {border-color: #D100D1;}
.my-form .icon-append, .my-form .icon-prepend {color: #D100D1;}
.my-form .input:hover input, .my-form .select:hover select, .my-form .textarea:hover textarea, .my-form .radio:hover i, .my-form .checkbox:hover i, .my-form .toggle:hover i {border-color: #D100D1;}
.color_picker_button,.color_picker_box {border: 1px solid #D100D1 !important;}
.divider {background-color: rgba(77, 176, 226, 0.13);}
.input.state-disabled {background-color: rgba(77, 176, 226, 0.13);}
i.icon-circle-arrow-left, i.icon-home, i.icon-cog {color: rgb(255, 255, 255);}
i.icon-circle-arrow-left:hover {color: #D100D1;}
i.icon-home:hover {color: #D100D1;}
i.icon-cog:hover {color: #D100D1;}
.my-form footer {color: #D100D1;}
td.smrecordstitle {background-color: #D100D1;}
.my-form {background: rgba(209, 0, 209, 0.51);}
.pattern {background-color: rgba(209, 0, 209, 0.45);}
.pagerCurrent {border: 1px solid;background-color: black;color: #D100D1;}
.pagerDefault:hover {border: 1px solid;background-color: #D100D1; color: white;}
.pagerCurrent{border: 1px  solid #D100D1;background-color: rgb(159, 160, 160);color: #D100D1;font-size: 12px;font-family: Verdana;padding: 5px;text-decoration: none;cursor: default;display: block;float: left;}
.pagerDefault{border: 1px  solid #c1c1c1;background-color: #ffffff;color: #D100D1;margin-right: 2px;font-size: 12px;font-family: Verdana;padding: 5px;text-decoration: none;cursor: pointer;display: block;float: left;}
.pagerDefault:link{border: 1px  solid #c1c1c1;background-color: #ffffff;color: #D100D1;margin-right: 2px;font-size: 12px;font-family: Verdana;padding: 5px;text-decoration: none;cursor: pointer;display: block;float: left;}
.pagerDefault:visited{border: 1px  solid #c1c1c1;background-color: #ffffff;color: #D100D1;margin-right: 2px;font-size: 12px;font-family: Verdana;padding: 5px;text-decoration: none;cursor: pointer;display: block;float: left;}
.pagerDefault:hover{border: 1px  solid #D100D1;background-color: #D100D1;color: #ffffff;font-size: 12px;font-family: Verdana;padding: 5px;text-decoration: none;cursor: pointer;}
.ticket_word {border-right: 1px solid rgba(209, 0, 209, 0.21);}
.ticket_content {border-bottom: 1px solid rgba(209, 0, 209, 0.21);}
.client_reply {background: rgba(209, 0, 209, 0.21);}
/*--------------- END:Magenta color -------------------- */#gallery
{
    padding-left: 30px;
    padding-right: 30px;
    /* background: #e1eef5; */
}
.ad-gallery
{
    width: 409px;
}
.ad-gallery, .ad-gallery *
{
    margin: 0;
    padding: 0;
}
.ad-gallery .ad-image-wrapper
{
    width: 100%;
    height: 306px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}
.ad-gallery .ad-image-wrapper .ad-loader
{
    position: absolute;
    z-index: 10;
    top: 48%;
    left: 48%;
    border: 1px solid #CCC;
}
.ad-gallery .ad-image-wrapper .ad-next
{
    position: absolute;
    right: 0;
    top: 0;
    width: 25%;
    height: 100%;
    cursor: pointer;
    display: block;
    z-index: 100;
}
.ad-gallery .ad-image-wrapper .ad-prev
{
    position: absolute;
    left: 0;
    top: 0;
    width: 25%;
    height: 100%;
    cursor: pointer;
    display: block;
    z-index: 100;
}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next
{
    /* Or else IE will hide it */
    background: url(non-existing.jpg)\9;
}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image
{
    background: url(/JQuery/Gallery/ad_prev.png);
    width: 30px;
    height: 30px;
    display: none;
    position: absolute;
    top: 47%;
    left: 0;
    z-index: 101;
}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image
{
    background: url(/JQuery/Gallery/ad_next.png);
    width: 30px;
    height: 30px;
    right: 0;
    left: auto;
}
.ad-gallery .ad-image-wrapper .ad-image
{
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    z-index: 9;
}
.ad-gallery .ad-image-wrapper .ad-image a img
{
    border: 0;
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description
{
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 7px;
    text-align: left;
    width: 100%;
    z-index: 2;
    background: url(/JQuery/Gallery/opa75.png);
    color: #000;
}
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description
{
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src= '/JQuery/Gallery/opa75.png' );
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title
{
    display: block;
}
.ad-gallery .ad-controls
{
    height: 20px;
}
.ad-gallery .ad-info
{
    float: left;
}
.ad-gallery .ad-slideshow-controls
{
    float: right;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop
{
    padding-left: 5px;
    cursor: pointer;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown
{
    padding-left: 5px;
    font-size: 0.9em;
}
.ad-gallery .ad-slideshow-running .ad-slideshow-start
{
    cursor: default;
    font-style: italic;
}
.ad-gallery .ad-nav
{
    width: 100%;
    position: relative;
}
.ad-gallery .ad-forward, .ad-gallery .ad-back
{
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 10;
}
/* IE 6 doesn't like height: 100% */
* html .ad-gallery .ad-forward, .ad-gallery .ad-back
{
    height: 100px;
}
.ad-gallery .ad-back
{
    cursor: pointer;
    left: -20px;
    width: 13px;
    display: block;
    background: url(/JQuery/Gallery/ad_scroll_back.png) 0px 22px no-repeat;
}
.ad-gallery .ad-forward
{
    cursor: pointer;
    display: block;
    right: -20px;
    width: 13px;
    background: url(/JQuery/Gallery/ad_scroll_forward.png) 0px 22px no-repeat;
}
.ad-gallery .ad-nav .ad-thumbs
{
    overflow: hidden;
    width: 100%;
}
.ad-gallery .ad-thumbs .ad-thumb-list
{
    float: left;
    width: 9000px;
    list-style: none;
}
.ad-gallery .ad-thumbs li
{
    float: left;
    padding-right: 5px;
}
.ad-gallery .ad-thumbs li a
{
    display: block;
}
.ad-gallery .ad-thumbs li a img
{
    border: 3px solid #CCC;
    display: block;
}
.ad-gallery .ad-thumbs li a.ad-active img
{
    border: 3px solid #616161;
}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads
{
    position: absolute;
    left: -9000px;
    top: -9000px;
}
/* ********BEGIN Preview1 Layout css******** */

.preview1_layout_content {
}
.preview1_layout_submenuheading {
}
.preview1_layout_submenuheading a{
}
.preview1_layout_div {
width:100%;
}
.preview1_layout_image {
width:30%;
}
.preview1_layout_image img {
max-width:75px;
margin:0px 5px 0px 0px;
}
.preview1_layout_articleheading  {
width:70%;
padding-top:5px;
}
.pageheading.custompageheading.preview1_layout_articleheading a{
font-size:12px;
font-weight:normal;
line-height: 150%;
}
.preview1_layout_articleheading a {
}

/* ********END Preview1 Layout css******** */
/* ********BEGIN Preview2 Layout css******** */

.preview2_layout_content {
}
.preview2_layout_submenuheading {
margin-bottom:1px;
}
.preview2_layout_submenuheading a{
}
.preview2_layout_image {
}
.preview2_layout_image img {
}
.preview2_layout_articleheading  {
height:36px;
}
.preview2_layout_articleheading a {
}
.preview2_layout_articleheading h1 {
margin-top:3px;
margin-bottom:3px;
padding-top:0px;
}
.preview2_layout_navigation {
margin-top:3px;
}
.preview2_layout_navigation a {
}
.preview2_layout_navigation span {
}
/* ********END Preview2 Layout css******** */

/* *** BGIN : Highlight 1 Responsive CSS *** */

.highlights1heading_div /* To hide sub-menu, just set display:none in this CSS */
{
    clear: both;
    float: none;
    padding-top: 4px;
    padding-left: 2px;
    padding-right: 4px;
    display: block;
}
.highlights1heading span {
    font-weight: bold !important;
}
.h1_articleheading > a,
.t1 > a,
.t1 {
    text-decoration: none;
}
.h1_articleheading {
    float: left;
    width: 100%;
    padding:1px;
}
.highlights1body {
    overflow: hidden;
    height: auto;
}
.highlights1heading_div .highlights1heading span {} .highlights1_articles_div {
    clear: both;
    display: block;
    float: none;
    width: 100%;
    padding: 2px 0px 0px;
}
.highlights1title {
    background-image: none;
    height: auto;
    width: 100%;
    text-indent: 0px;
}
.highlights1heading_div .highlights1heading a:hover {
    text-decoration: none;
}
.h1_bullet {
    float: left;
    vertical-align: middle;
    width: 4%;
    font-size: 70%;
}
.h1_bullet_heading {
    width: 95%;
    float: left;
}

/* *** END: Highlight 1 Responsive CSS *** */


